@charset "utf-8";

/* ----------------------------------------------------------
    フォーム系
------------------------------------------------------------- */
input, textarea, select {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    *font-size: 14px;
}
input, button {
    line-height: normal;
    vertical-align: middle;
}

input[type=text],
input[type=password],
textarea {
    width : 360px ;
    padding: 5px;
    background: #fff;
    border: 1px solid #ddd;
    -moz-box-shadow: inset 3px 3px 0 0 rgba(0,0,0,0.03);
    -webkit-box-shadow: inset 3px 3px 0 0 rgba(0,0,0,0.03);
    box-shadow: inset 3px 3px 0 0 rgba(0,0,0,0.03);
}
input[type=text]:focus,
input[type=password]:focus,
textarea:focus { border: 1px solid #209dd9; }

input[type=button] { cursor: pointer; }

.box__ttl input[type=button] {
    margin-right: 5px;
    height: 26px;
    line-height: 26px;
}

input[type=submit] {
    padding: 5px 8px;
    cursor: pointer;
}

input[type=checkbox] { cursor: pointer; }

input[type=submit]:disabled,
input[type=button]:disabled,
input[type=checkbox]:disabled { cursor: default; }

textarea {
    width : 360px ;
    overflow: auto;
    vertical-align: top;
}
select {
    padding: 2px;
    line-height: normal;
    background: #fff;
}
label { cursor: pointer; }
legend {
    *margin-left: -7px;
    color: #333;
}

/* 表を縦並びにする */
table table,
table tbody,
table tr, 
table th, 
table td {
    display: block;
    border: none;
    text-align: left;
}

/*「必須」というマークに変更 */
.red {
    /* color: #ff3333; */
    font-size:0;
}
.red:before {
    background-color: #ff3300;
    color: #fffff0;
    padding: .2em .6em .3em;
    margin-left: 15px;
    font-size: 9px;
    content: "必須";
    border-radius: .25em;
}

/* 確認、送信ボタン 変更 */
.btn {
    color: #BEC23F;
    background-color: #43341B;
    border-color: #BEC23F;
    font-size: 14px;
    text-align: center;
    border: 3px solid transparent;
    border-radius: 5px;
}
.btn:hover{
    background: #BEC23F;
    color: #43341B;
}